@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病名・症状・目的から探す
  - *おすすめ治療から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
.front {
  overflow: hidden;
}

section .inner {
  padding: 120px 40px;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ==============================================
  *SP 基本設定
============================================== */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
.top_title {
  margin-bottom: 50px;
  line-height: 1.5;
  text-align: center;

  /* 左寄せ */
}

.top_title.title_left {
  text-align: start;
}

.top_title h2 {
  font-family: var(--font-jp);
  font-weight: var(--font-weight-jp);
  font-size: 200%;
  letter-spacing: 0.1em;
}

.top_title .eng {
  display: inline-block;
  margin-bottom: 5px;
  background: linear-gradient(0deg, #d2c9b8 35%, #bfb299 35%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--font-en);
  font-weight: var(--font-weight-en);
  font-size: 120px;
  letter-spacing: 0.1em;
  line-height: 1;
}

/* ==============================================
  *SP タイトル
============================================== */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 20px;
  }

  .top_title h2 {
    margin: 5px 0 0;
    font-size: 22px;
  }

  .top_title .eng {
    font-size: 50px;
    letter-spacing: 0.08em;
    margin-bottom: 0;
  }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 800px;
  overflow: hidden;
  padding: 0 60px;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f053";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
  filter: brightness(0.9);
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes hideImg {
  0% {
    opacity: 1;
  }

  10% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  /* 下降 */
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 40%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}

.mvCatch .inner {
  position: relative;
  z-index: 1;
}

.mvCatch p {
  font-family: var(--font-jp);
  font-weight: var(--font-weight-jp);
  font-size: 180%;
  line-height: 1.8;
  color: #fff;
  text-shadow: 0 0 10px #000;
	padding: 0 40px;
}

.mvCatch p span{
  font-size: 130%;
  padding-left: 7px;
  color: #89857e;
  text-shadow: none;
  filter: drop-shadow(0 0 3px rgb(255,255,255,0.8)) drop-shadow(0 0 3px rgb(255,255,255,0.8)) drop-shadow(0 0 3px rgb(255,255,255,0.8));
  display: block;
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding: 0 40px;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 280px;
  padding: 15px;
  background: var(--main-color);
  border-radius: 50%;
  color: #ffffff;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
}

.open_bnr .date {
  font-size: 110%;
}

.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}

.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: var(--main-color);
  font-size: 90%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}

.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

/* ----- MV左側（小さめ3つ）のバナー ----- */
.mv_bnr {
  position: absolute;
  bottom: 70px;
  display: flex;
/*   align-items: center; */
  align-items:flex-end;
  gap: 20px;
}

.mv_bnr div a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 212px;
  height: 212px;
  background: rgb(233, 232, 228, 0.9);
  color: var(--text-color);
  font-family: var(--font-jp);
  font-weight: 500;
  font-size: 130%;
  line-height: 1.6;
  padding: 20px;
  position: relative;
  z-index: 0;
  transition: 0.3s;
  overflow: hidden;
}

.mv_bnr a:hover{
  opacity: 0.8;
  transform: translateY(-10px);
}

.mv_bnr a::before {
  position: absolute;
  content: '';
  background-image: url(../images/logo_icon_white.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 50% 50%;
  width: 130px;
  height: 130px;
  bottom: -10px;
  right: -80px;
  transform: translateX(-50%);
  z-index: -1;
  opacity: 0.7;
}

.mv_bnr a::after{
  position: absolute;
  content: '';
  border: solid 1px #fff;
  width: calc(100% - 15px);
  height: calc(100% - 15px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.mv_bnr div a .viewmore{
  display: block;
  margin-top: 10px;
  padding: 4px 20px;
  background: var(--sub-color);
  color: #fff;
  font-size: 65%;
}

.mv_bnr a.no_bg{
	display:block;
	width: 100%;
	max-width: 350px;
	background:none;
}
.mv_bnr a.no_bg:before,
.mv_bnr a.no_bg:after{
	content:none;
}

/* バナー03 */
.mv_text_bnr{
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
width: 100%;
max-width: 350px;
gap: 10px;
position: absolute;
bottom: 70px;
right: 40px;
}
.mv_text_bnr li{
	width: 100%;
}
.mv_text_bnr p{
display:block;
width: 100%;
padding: 12px 25px 12px 53px;
background: rgba(255,255,255,0.9);
border: 1px solid var(--main-color);
color: var(--text-color);
font-family: var(--font-jp);
font-weight: 500;
font-size: 130%;
line-height: 1.6;
font-style: normal;
position: relative;
line-height: 1.8rem;
transition: all 0.2s;
}
.mv_text_bnr p span{
font-size: 73%;
}
.mv_text_bnr p:before{
display: flex;
justify-content:center;
align-items: center;
width: 50px;
height: 50px;
font-family: FontAwesome;
font-style: normal;
font-weight: 900;
content: "\f14a";
position: absolute;
top: 25px;
left: 35px;
transform: translate(-50%,-50%);
color:var(--main-color);
}

/* バナー03 スマホ時 */
@media screen and (max-width:640px){
.mv_text_bnr{
position: static;
}
.mv_text_bnr p{
        padding: 12px 10px 12px 53px;
}
.mv_text_bnr p:before {
left:10%;
}
}

/* ----- RIBONバナー ----- */
.mv_ribon {
  position: absolute;
  bottom: 150px;
  left: 0;
}

.sp_only {
  display: none;
}

/* ==============================================
  *SP メインビジュアル
============================================== */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 460px;
    padding: 0;
  }

  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }

  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }

  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  .mvCatch {
    top: auto;
    bottom: 20px;
    display: none;
  }

  .mvCatch.is-active {
    display: block;
    padding: 0;
  }

  .mvCatch p {
    font-size: 130%;
    letter-spacing: 0.05em;
    line-height: 1.75;
	  padding: 0;
  }

  .mvContents {
    display: none;
  }

  .sp_only {
    display: block;
    background: none !important;
  }

  .sp_only .inner {
    padding: 0 20px 20px;
  }

  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }

  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
    border-radius: 0;
  }

  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius: 0;
  }

   .mv_bnr{
    position: unset;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    width: 100%;
  }

  .mv_bnr div{
    width: calc((100% - 15px) / 2);
  }

  .mv_bnr div a{
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    padding: 30px 20px;
    font-size: 90%;
  }
}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----- 共通設定 ----- */
.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

.top_banner .inner{
  padding: 60px 40px 70px;
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}

.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: var(--bg-color);
}

.top_banner .input .banner_slide .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input a.banner_slide:hover {
  background: #f5f5f5;
}

.top_banner .input .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_banner .input .slide_inner {
  width: 100%;
  height: 100%;
  padding: 0 0 10px;
}

.top_banner .input .slide_title {
  margin: 0 auto 10px;
  padding: 5px;
  border-bottom: 1px solid var(--line-color);
  color: var(--main-color);
  font-size: 110%;
  line-height: 1.5;
}

.top_banner .input .slide_content {
  font-size: 90%;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
  position: relative;
  z-index: 1;
}

#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--main-color);
  border-radius: 50%;
  font-size: 80%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--text-color);
}

#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
  width: 10px;
  height: 10px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
  background: var(--main-color);
}

/* ==============================================
  *SP バナーエリア（追加コンテンツ）
============================================== */
@media screen and (max-width: 640px) {
  .top_banner .inner{
    padding: 20px 10px 70px;
  }

  /* ----- グリッドバナー ----- */
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  /* ----- スライダーバナー ----- */
  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 15px;
  }

  #bannerSlider .splide__slide{
    min-height: fit-content;
  }

  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
  }

  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
  }

  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }

  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}

/*==================================================================================================================================

  *医院概要（パターン02）

==================================================================================================================================*/
.clinic {
  position: relative;
  z-index: 1;
}

.clinic .inner{
  padding-top: 0px;
}

/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
}

.clinic .news .inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
  padding: 50px 0;
}

.clinic .news .news_left {
  flex-shrink: 0;
}

.clinic .news .top_title {
  margin: 0 0 40px;
  text-align: left;
}

.clinic .news .top_title .eng{
  margin-bottom: 0;
  font-size: 74px;
  letter-spacing: 0.06em;
  line-height: 1.2;
  white-space: pre-line;  
  /* レイアウト崩れ防止のためブロック要素化 */
  display: block;
}

.clinic .news .top_title h2{
  font-size: 160%;
  letter-spacing: 0.08em;
}

.clinic .news .btn01 {
  margin-top: 40px;
  text-align: center;
}

.clinic .news .btn01 a{
  min-width: 250px;
}

/* タブメニュー */
.news_tabs {
  display: flex;
  gap: 10px;
  padding: 0;
  margin-bottom: 20px;
  border-bottom: 1px solid var(--line-color);
}

.news_tabs li {
  padding: 8px 30px 7px;
  cursor: pointer;
  background: #e6e6e6;
  border-bottom: none;
  font-size: 90%;
  color: var(--text-color);
  letter-spacing: 0.1em;
  transition: 0.2s ease-in-out;
  font-family: var(--font-jp);
  font-weight: 500;
  font-size: 105%;
}

.news_tabs li:hover {
  background: rgba(76, 201, 202, .1);
}

.news_tabs li.active {
  color: #fff;
  background: var(--sub-color);
}

.news_tabs li:first-of-type.active {
  background: var(--sub-color);
}

.news_tabs li:nth-of-type(2).active {
  background: #7d8493;
}

.news_tabs li:nth-of-type(3).active {
  background: #98948c;
}

.news_tabs li:nth-of-type(4).active {
  background: #bdb096;
}

.news_tabs li:last-of-type.active {
  background: #bba58c;
}

/* コンテンツエリア */
.news_content {
  display: none;
}

.news_content.active {
  display: block;
}

.news_content .coming_soon {
  padding: 16px 10px;
}

.news_content li a {
  display: flex;
  align-items: center;
  padding: 24px 28px;
  background: var(--bg-color);
  color: var(--text-color);
  font-family: var(--font-jp);
  font-optical-sizing: auto;
  font-weight: var(--font-weight-jp);
  font-style: normal;
  overflow: hidden;
  white-space: nowrap;
}

.news_content li:not(:last-of-type) a{
  margin-bottom: 12px;
}

.news_content li a:hover {
  background: #cccbc8;
}

.news_content li:last-of-type a {
  border: none;
}

.news_content li .news_date {
  display: inline-block;
  margin-right: 20px;
  font-size: 90%;
  color: var(--text-color);
}

.news_content li .news_category {
  display: inline-block;
  min-width: 120px;
  padding: 3px 12px 2px;
  margin-right: 40px;
  color: var(--text-color);
  border: solid 1px var(--title-color);
  font-size: 85%;
  font-weight: 500;
  text-align: center;
}

.news_content li .info_title {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: 500;
}

/* お問い合わせ */
.news_content .contact {
  padding: 20px 10px;
  border-bottom: 1px solid var(--line-color);
}

.news_content .contact .btn01 {
  margin-top: 24px;
}


@media screen and (max-width: 640px) {
  .clinic .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 60px 20px;
  }

  .clinic .news .top_title{
    margin-bottom: 30px;
  }
  
  .clinic .news .top_title .eng{
    font-size: 38px;
  }

  .clinic .news .top_title h2{
    font-size: 22px;
  }

.news_tab_menu {
    width: 100%;
  }

  .news_tabs {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 16px;
  }

  .news_tabs li {
    width: calc(50% - 5px);
    padding: 8px 5px;
    text-align: center;
    font-size: 85%;
  }

  .news_content li a {
    flex-wrap: wrap;
    padding: 16px 10px;
  }

  .news_content li .news_date {
    margin-right: 10px;
    font-size: 80%;
  }

  .news_content li .news_category {
    min-width: unset;
    margin-right: 0;
    font-size: 80%;
  }

  .news_content li .info_title {
    display: block;
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  .clinic .news .btn01 {
    margin-top: 24px;
    text-align: center;
  }
}



/* ==================================================================================================================================

  *ご挨拶

================================================================================================================================== */
.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 60%;
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}

.greeting_profile {
  padding: 20px;
  background: var(--main-color);
  color: #ffffff;
  line-height: 1.75;
  text-align: center;
}

.greeting_profile .position {
  font-size: 130%;
}

.greeting_profile .name {
  font-size: 150%;
}

.greeting_btn {
  margin-top: 50px;
  text-align: center;
}

/* ==============================================
  *SP ご挨拶
============================================== */
@media screen and (max-width: 640px) {
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
  }

  .greeting_left {
    width: 100%;
  }

  .greeting_btn {
    margin-top: 40px;
  }
}

/* ==================================================================================================================================

  *診療案内

================================================================================================================================== */
.medical {
  position: relative;
  z-index: 0;
  background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/medical_bg.jpg) no-repeat center/cover !important;
}

.medical::before{
  position: absolute;
  content: '';
  background: -webkit-linear-gradient(rgba(186, 181, 171, 0.5), rgba(186, 181, 171, 0.5)), url(../images/bg02.png);
  background-position: 0% 0%, left center;
  background-repeat: repeat-x, repeat;
  background: linear-gradient(rgba(186, 181, 171, 0.5), rgba(186, 181, 171, 0.5)) 0% 0% / auto, url(../images/bg02.png) left center repeat;
  background-size: auto;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}


.medical .top_title {
  color: #ffffff;
}

.medical .top_title span {
  background: linear-gradient(0deg, #e9e8e4 35%, #fff 35%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.medical_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 20px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc((100% - 40px) / 3);
  height: auto;
}

.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 320px;
  padding: 30px 20px 40px;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  position: relative;
  z-index: 0;
}

.medical_item:hover .medical_inner{
  background: rgb(233, 232, 228, 1);
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_inner::before{
  position: absolute;
  content: '';
  border: 10px solid rgb(228, 226, 221, 1);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.medical_item:hover .medical_inner::before{
  border: 10px solid rgb(255, 255, 255, 1);
}

.medical_icon {
  width: 70%;
  max-width: 120px;
  margin: 0 auto 12px !important;
  background: var(--bg-color);
  padding: 18px;
  border-radius: 50%;
}

.medical_item:hover .medical_icon{
  background: rgb(255, 255, 255, 1);
}

.medical_title h3 {
  color: var(--text-color);
  font-family: var(--font-jp);
  font-weight: var(--font-weight-jp);
  font-size: 130%;
}

.medical_title_eng {
  margin-top: 3px;
  color: var(--main-color);
  font-family: var(--font-en);
  font-weight: var(--font-weight-en);
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}

.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}

/* ----- 先頭2つの設定----- */
.medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 10px);
  min-height: 350px;
}

.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 20px 20px 40px;
}

.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 130px;
  margin: 0 auto 12px !important;
}

.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 150%;
}

/* ==============================================
  *SP 診療案内
============================================== */
@media screen and (max-width: 640px) {
  .medical {
    background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/medical_bg_sp.jpg) no-repeat center/cover !important;
  }

  .medical_list {
    gap: 15px 10px;
  }

  .medical_item {
    width: calc(50% - 5px);
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
    justify-content: flex-start;
    min-height: auto;
    padding: 20px 10px;
  }

  .medical_inner::before{
    border: 6px solid rgb(228, 226, 221, 1);
  }

  .medical_item:hover .medical_inner::before{
    border: 6px solid rgb(255, 255, 255, 1);
  }

  .medical_icon {
    width: 60%;
    padding: 15px;
    margin: 0 auto 6px !important;
  }

  .medical_title{
    flex: 1;
  }

  .medical_title h3 {
    font-size: 110%;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }

  .medical_title_eng{
    font-size: 11px;
    line-height: 1.5;
  }

  /* ----- 先頭2つの設定----- */
  .medical_item:nth-of-type(-n + 2) {
    width: calc(50% - 5px);
    min-height: auto;
  }

  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 20px 10px;
  }

  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 60%;
    margin: 0 auto 6px !important;
  }

  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 120%;
  }
}

/*==================================================================================================================================

  *当院の特徴（パターン02）

==================================================================================================================================*/
.feature {
  position: relative;
  z-index: 0;  
  background: var(--bg-color);
  background: url(../images/bg01.jpg) repeat left / contain;
  background-size: auto;
  overflow: hidden;
}

.feature::before{
  position: absolute;
  content: '';
  width: 34%;
  height: 830px;
  display: block;
  top: 280px;
  right: 0;
  z-index: -2;
  background: url(../images/bg02.png) left center / auto repeat rgb(154, 150, 143, 0.15);
}

.feature::after{
  position: absolute;
  content: '';
  width: 46%;
  height: 1100px;
  display: block;
  top: 1110px;
  left: 0;
  z-index: -2;
  background: url(../images/bg02.png) left center / auto repeat rgb(154, 150, 143, 0.15);
}

.feature .inner::before{
  position: absolute;
  content: '';
  width: 50%;
  height: 670px;
  display: block;
  bottom: 350px;
  right: 0;
  z-index: -2;
  background: url(../images/bg02.png) left center / auto repeat rgb(154, 150, 143, 0.15); 
}

.feature .top_title{
  margin-bottom: 60px;
}

.feature_list{
  display: flex;
  flex-flow: wrap;
  gap: 70px 30px;
}

.feature_item{
  display: flex;
  height: auto;
  width: 100%;
  margin-top: 50px;
  position: relative;
  z-index: 0;
}

.feature_item::before{
  position: absolute;
  content: '';
  background: #fff;
  width: calc(100% - 480px);
  height: 100%;
  bottom: 0;
  right: 0;
  z-index: -1;
}

.feature_img{
  width: 540px;
  flex-shrink: 0;
  margin-top: -50px;
  position: relative;
  z-index: 1;
}

.feature_inner{
  position: relative;
  z-index: 0;
  display: flex;
  flex-flow: column;
  width: calc(100% + 100px);
  height: 100%;
  min-height: 400px;
  padding: 50px 50px 50px 50px;
}

.feature_inner > *:not(:last-child){
  margin-bottom: 30px;
}

.feature_num{
  width: fit-content;
  margin: 0 0 20px!important;
  font-family: var(--font-en);
  font-weight: var(--font-weight-en);
  font-size: 100%;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 6px;
  border-bottom: 1px solid var(--main-color);
}

.feature_num span{
  color: var(--main-color);
  font-size: 43px;
  letter-spacing: 0.05em;
  line-height: 1;
  margin-top: 3px;
}

.feature_title{
  display: flex;
  flex-flow: column;
  margin-bottom: 30px!important;
}

.feature_title h3{
  color: var(--title-color);
  font-family: var(--font-jp);
  font-weight: var(--font-weight-jp);
  font-size: 180%;
  line-height: 1.75;
}

.feature_item .btn01 {
  margin-top: auto;
  text-align: center;
}

.feature_item .btn01 > *{
  padding: 10px 40px 10px 30px;
  font-size: 95%;
  width: 50%;
}

.btnflex_feature{
  display: flex;
  align-items: center;
  flex-flow: wrap;
  gap: 10px 5px;
  margin-top: auto;
}

/* 左右 */
.feature_item:nth-child(even){
  flex-flow: row-reverse;
}

.feature_item:nth-child(even)::before{
  right: unset;
  left: 0;
}

.feature_item:nth-child(even)::after{
  left: unset;
  right: -15vw;
}

.feature_item:nth-child(even) .feature_inner{
  padding: 50px 25px 50px 50px;
}

/* ボタン横並び */
.btnflex_feature .btn01{
  width: calc(50% - 10px);
}

.btnflex_feature .btn01 > * {
  width: 100%;
}

@media screen and (max-width: 640px) {
  .feature{
    padding-bottom: 0;
  }

  .feature::before{
    height: 650px;
    width: 50%;
  }

  .feature::after{
    width: 40%;
    height: 800px;
  }

  .feature .inner::before{
    bottom: 1150px;
  }

  .feature .top_title{
    margin-bottom: 20px;
  }

  .feature_num{
    margin: 0 auto 15px !important;
  }
  
  .feature_list{
    gap: 30px;
  }

  .feature_item{
    flex-flow: column;
    width: 100%;
    margin: 0;
    padding: 20px;
  }

  .feature_item::before{
    width: 100%;
  }

  .feature_img{
    width: 100%;
    margin: 0;
  }

  .feature_inner{
    width: 100%;
    min-height: auto;
    padding: 20px 0 0;
    margin: 0;
  }

  .feature_inner > *:not(:last-child){
    margin-bottom: 20px;
  }

  .feature_num span{
    font-size: 22px;
    letter-spacing: 0.08em;
    margin-top: 2px;
  }

  .feature_title{
    margin-bottom: 15px!important;
    min-height: auto;
  }

  .feature_title h3{
    font-size: 140%;
    line-height: 1.5;
    text-align: center;
  }

  .feature_item .btn01{
    text-align: center;
  }

  .feature_item .btn01 > *{
    width: 100%;
  }

  /* 左右 */
  .feature_item:nth-child(even){
    flex-flow: column;
  }
  .feature_item:nth-child(even) .feature_inner{
    margin: 0 auto;
    padding: 20px 0 0;
  }

  /* 横並び */
  .btnflex_feature .btn01{
    width: 100%;
  }
}

/* ==================================================================================================================================

  *病名・症状・目的から探す

================================================================================================================================== */
.search {
  position: relative;
  z-index: 0;
}

.search::before{
  position: absolute;
  content: '';
  background: #eae9e7;
  width: 24%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
}

.search .tab_wrap{
  display: flex;
}

.search .tab_list_wrap{
  width: 25%;
  height: fit-content;
}

.search .top_title{
  text-align: left;
  margin-bottom: 40px;
}

.search  .top_title h2 {
  font-size: 145%;
  letter-spacing: 0.06em;
}

.search .tab_list {
  flex-direction: column;
  gap: 10px;
  height: fit-content;
}

.search .tab_list .tab {
  width: 100%;
  height: auto;
  padding: 15px 20px 15px 40px;
  background: none;
  border-bottom: 1px solid var(--line-color);  
  color: var(--title-color);
  font-weight: 400;
  text-align: left;
  align-items: start;
  position: relative;
  z-index: 0;
}

.search .tab_list .tab:first-of-type{
  padding-top: 10px;
}

.search .tab_list .tab.active{
  border-bottom: 1px solid #b19b71;  
  color: #b19b71;
}

.search .tab_list .tab::before{
  position: absolute;
  content: '';
  width: 9px;
  height: 9px;
  border: 1px solid #b19b71;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  z-index: 0;
}

.search .tab_list .tab.active::before{
  background: #9f8c66;
}

.search .tab_list .tab::after{
  position: absolute;
  content: '';
  background: #b19b71;
  width: 10px;
  height: 10px;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  bottom: 10px;
  right: 10px;
  z-index: 0;
}

.search .panel_wrap{
  width: 75%;
  position: relative;
  padding: 10px;
  border: 1px solid var(--main-color);
  background: #fff;
}

.search .panel {
  position: relative;
  z-index: 1;
  padding: 25px;
  background: #fff;
}

.search_list {
  display: flex;
  flex-wrap: wrap;
  gap: 13px;
  height: fit-content;
}

.search_list li {
  width: calc(33.3333333333% - 13.3333333333px);
  height: auto;
}

/* ----- リンクボタン ----- */
.search_list li a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 55px;
  padding: 10px 35px 10px 30px;
  background: var(--bg-color);
  color: var(--text-color);
  font-family: var(--font-jp);
  font-weight: 500;
}

.search_list li a:hover{
	background: #d6d3cb;
}

.search_list li a::before {
  position: absolute;
  content: '';
  background: #b19b71;
  width: 10px;
  height: 10px;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  bottom: 10px;
  right: 10px;
  z-index: 0;
}

.search_list li a:hover::before {
  background: #fff;
}

/* ----- 画像あり ----- */
.panel_flex.active {
  display: flex;
  flex-flow: column;
  gap: 10px;
  padding: 0;
}

.search_img {
  width: 100%;
  margin: 0 !important;
}

.panel_flex .search_list {
  padding: 0;
}

.panel_flex .search_list li {
  width: calc((100% - 26px) / 3);
}

/* ==============================================
  *SP 病状、症状から探す
============================================== */
@media screen and (max-width: 640px) {
  .search::before{
    width: 18%;
  }

  .search .top_title{
    margin-bottom: 25px;
    text-align: center;
  }

  .search .top_title .eng{
    font-size: 50px;
    letter-spacing: 0.08em;
    margin-bottom: 0;
  }

  .search .top_title h2{
    font-size: 22px;
  }

  .search .tab_wrap{
    flex-direction: column;
    gap: 0px;
  }

  .search .tab_list_wrap{
    width: 100%;
  }

  .search .tab_list {
    flex-flow: wrap;
    gap: 0px;
    margin: 0 0 0px;
  }

  .search .tab_list .tab {
    width: calc((100% - 14px) / 3);
    min-height: auto;
    padding: 15px 10px !important;
    font-size: 100%;
    line-height: 1.5;
    letter-spacing: 0.05em;
    transform: translate(0, 0) !important;
    border-bottom: none;
    border-top: 1px solid var(--line-color);
    background: #fff;
  }

  .search .tab_list .tab.active{
    border-bottom: none;
    border-top: 1px solid #b19b71;
    border-left: 1px solid #b19b71;
    border-right: 1px solid #b19b71;
  }

  .search .tab_list .tab::before{
    content: none;
  }

  .search .tab_list .tab::after{
    width: 7px;
    height: 7px;
    right: 5px;
    bottom: 5px;
  }

  .search .panel_wrap{
    width: 100%;
  }

  .search .panel {
    padding: 0;
  }

  .search_list {
    gap: 10px;
  }

  .search_list li {
    width: 100%;
  }

  .search_list li a {
    min-height: auto;
    padding: 10px 10px 10px 10px;
    line-height: 1.5;
    letter-spacing: 0.06em;
  }

  .search_list li a::before{
    width: 7px;
    height: 7px;
    right: 5px;
    bottom: 5px;
  }

  /* ----- 画像あり ----- */
  .search .panel_flex.active {
    gap: 10px;
  }

  .search_img {
    width: 100%;
  }

  .panel_flex .search_list {
    width: 100%;
    padding: 0;
  }

  .panel_flex .search_list li {
    width: calc((100% - 10px) / 2);
  }
}


/* ==================================================================================================================================

  *おすすめ治療から探す

================================================================================================================================== */
.treatment{
  background: url(../images/bg02.png) repeat left / contain;
  background-size: auto;
  background-color: #fff;
}

.treatment .top_title{
  margin-bottom: 60px;
}

.treatment #bannerSlider01{
  margin-bottom: 120px;
}

.treatment #bannerSlider02{
  margin-bottom: 40px;
}

/* ----- グリッドバナー ----- */
.treatment div[id^=bannerList] ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.treatment div[id^=bannerList] ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc((100% / 3) - (40px / 3));
}

/* ----- スライダーバナー ----- */
.treatment div[id^=bannerSlider] .splide {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライダーのArrowボタン */
.treatment  .splide__arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  border-radius: 50%;
  background: rgb(255, 255, 255, 0.6);
  color: #ffffff;
  transform: translateY(-50%);
  cursor: pointer;
}

.treatment  .splide__arrow span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--main-color);
  transition: background 0.2s;
}

.treatment  .splide__arrow:hover span {
  background: var(--sub-color);
}

.treatment  .splide__arrow span::before {
  color: #ffffff;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  font-size: 20px;
  transition: color 0.2s;
}

.treatment  .splide__arrow--prev {
  left: 0;
}

.treatment  .splide__arrow--prev span::before {
  content: "\f104";
}

.treatment  .splide__arrow--next {
  right: 0;
}

.treatment  .splide__arrow--next span::before {
  content: "\f105";
}

.treatment .splide__slide {
  display: flex;
  width: auto !important;
  align-items: center;
}

.treatment .banner_slide:hover{
  opacity: 0.7;
}

.treatment .splide__slide .slide_img img,
.treatment .splide__slide .slide_img02 img{
  height: 100px;
  width: auto;
}

/* ----- ページネーション ----- */
.treatment .splide__pagination {
  position: absolute;
  bottom: -40px;
  left: 50%;
  z-index: 1;
  display: flex !important;
  gap: 15px;
  transform: translateX(-50%);
}

.treatment .bannerSlider-page {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #d7d7d5;
  transition: background 0.2s;
}

.treatment .bannerSlider-page.is-active {
  background: var(--main-color);
}

/*==============================================
  *SP おすすめ治療から探す
==============================================*/
@media screen and (max-width: 640px) {
  .treatment  .inner {
    padding: 70px 0 !important;
  }

  .treatment .top_title{
    margin-bottom: 40px;
  }

  .treatment #bannerSlider01{
    margin-bottom: 40px;
  }

  .treatment #bannerSlider .inner, 
  .treatment #bannerSlider02 .inner{
    padding: 0 10px!important;
  }
	
  .treatment #bannerSlider02 {
	padding-top: 25px;	
  }

  .treatment div[id^=bannerList] ul li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  .treatment div[id^=bannerSlider] .splide {
    margin-bottom: 30px;
    padding: 0 15px;
  }

  .treatment .splide__slide .slide_img img,
  .treatment .splide__slide .slide_img02 img{
    height: 80px;
    width: auto;
  }

  .treatment div[id^=bannerSlider] .splide__arrow {
    width: 40px;
    height: 40px;
  }

  .treatment div[id^=bannerSlider] .splide__arrow span::before {
    font-size: 16px;
  }

  .treatment div[id^=bannerSlider] .splide__pagination {
    bottom: -30px;
  }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
.column {
  background: var(--bg-color);
}

.column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}

.column_box {
  width: calc(25% - 18.75px);
}

.column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}

.column_box dd {
  padding: 15px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.column_box dd a {
  color: var(--text-color);
}

.column_box dd a:hover {
  color: var(--main-color);
}

/* ==============================================
  *SP 医療コラム
============================================== */
@media screen and (max-width: 640px) {
  .column_list {
    gap: 40px;
  }

  .column_box {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
#infinitySlider {
  padding: 10px;
}

#infinitySlider .splide__list {
  gap: 10px;
}

#infinitySlider .splide__slide {
  width: 400px !important;
}

/* ==============================================
  *SP 無限スライダー
============================================== */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 300px !important;
  }
}
